﻿.st-boutique {
    fill: white;
    transition: all 0.25s;
    stroke-width: 0.75;
    stroke-miterlimit: 10;
}

.st0-notifs {
    fill: white;
    stroke: white;
    stroke-width: 0.15;
    stroke-miterlimit: 10;
    transition: all 0.25s;
}

.st1-notifs {
    fill: white;
    transition: all 0.25s;
    stroke-width: 0.15;
    stroke-miterlimit: 10;
    display: none;
}

.st012 {
    opacity: 0.2;
    enable-background: new;
}

.st112 {
    opacity: 0.4;
    enable-background: new;
}

header > .wave-decoration, #footer  .wave-decoration {
    width: 100% !important;
    z-index: -1 !important;
    left: 0 !important;
    margin: 0px !important;
    }

/*header .wave-decoration {
    height: 109px !important;
}*/


.wave-decoration {
    height: 115px;
}
.wave-decoration svg {
    height: 100% !important;
}


.grid__item .st0 {
    fill: white;
}

.grid__item .st1 {
    fill: white;
}

.grid__item .st2 {
    fill: white;
}

.grid__item .st3 {
    fill: #cca350;
}

.grid__item #Icons {
    width: 51px;
    display: block;
    float: left;
    margin: auto;
    padding: 8px;
    box-sizing: border-box;
    padding-right: 0px;
}

